<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="Error">
		Error
	</String>
	<String id="IDS_UPDATE_CAPTION">
		Actualizacion
	</String>
	<String id="IDS_PPWELCOME_PromptNext">
		Has click en siguiente para ver las actualizaciones disponibles
	</String>
	<String id="IDS_ERR_MULTI_INSTANCE">
		Error al continuar, Otra instancia del actualizador esta en ejecucion.
	</String>
	<String id="IDS_ERR_DEEP_PATH">
		Error al actualizar, La direccion es muy larga.
	</String>
	<String id="IDS_ACT_DOWNLOADING_UPDATE">
		Actualizando
	</String>
	<String id="IDS_ACT_CONNECTING_SERVER">
		Conectando
	</String>
	<String id="IDS_ACT_CONNECTED_SERVER">
		Conectado
	</String>
	<String id="IDS_ERR_DOWNLOAD_UPDATE_FAILED">
		Error al actualizar(Error de red)
	</String>
	<String id="IDS_ERR_COPY_FAILED">
		Error al actualizar(Error de archivo)
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_UPDATE_INFO">
		Buscando actualizaciones disponibles
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_UPDATE">
		Iniciando la actualizacion
	</String>
	<String id="IDS_ACT_DOWNLOAD_UPDATE_COMPLETE">
		Descarga de actualizaciones completada
	</String>
	<String id="IDS_ACT_DOWNLOAD_UPDATE_INFO_COMPLETE">
		Analizando informacion de la actualizacion
	</String>
	<String id="IDS_ACT_QUERYING_UPDATE">
		Escaneando actualizacion
	</String>
	<String id="IDS_ARE_YOU_SURE_TO_CANCEL">
		La actualizacion no ha completado. Estas seguro que querer salir?
	</String>
	<String id="IDS_ACT_QUERYING_MODULE_LIST">
		Buscando las actualizaciones disponibles
	</String>
	<String id="IDS_ACT_DOWNLOADING_MODULE_UPDATE_PACK">
		Descargando actualizaciones
	</String>
	<String id="IDS_ACT_STARTING_QUERY_MODULE_LIST">
		Buscando las actualizaciones disponibles
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_MODULE_UPDATE_PACK">
		Empezando la descarga de actualizaciones
	</String>
	<String id="IDS_PPModuleSelect_SelectPkg">
		Por favor, elija los componentes a descargar
	</String>
	<String id="IDS_ERR_QUERYING_MODULE_UPDATE_LIST">
		Error de red, fallo al buscar nuevas actualizaciones
	</String>
	<String id="IDS_PPModuleSelect_Title">
		Contenidos de la actualizacion:
	</String>
	<String id="IDS_PPModuleSelect_Detail">
		Detalles:
	</String>
	<String id="IDS_PPModuleSelect_DownloadSize">
		Tamaño de archivo:
	</String>
	<String id="IDS_ERR_UNZIPPING_UPDATE_PACK">
		Error en Paquete de actualizacion , Error al actualizar, el sistema reparara los problemas automaticamente en la siguiente actualizacion, 
	</String>
	<String id="IDS_ERR_UPDATE_PACK_DAMAGED">
		Paquete de actualizacion dañado, Error al actualizar, el sistema reparara los problemas automaticamente en la siguiente actualizacion, por favor contacte al equipo de soporte si el error persiste.
	</String>
	<String id="IDS_PPModuleSelect_DownloadTime">
		Tiempo restante:
	</String>
	<String id="IDS_PPModeSelect_Welcome">
		Bienvenido al modulo de actualizacion.
	</String>
	<String id="IDS_ERR_NETWORK_BUSY">
		Red ocupada, por favor intente mas tarde.
	</String>
	<String id="IDS_ERR_SELF_UPDATE_QUERY_NEW_VERSION_FAILED">
		Fallo al buscar una nueva version (Error de red)
	</String>
	<String id="IDS_PPWELCOME_Welcome">
		Bienvenido al modulo de actualizacion
	</String>
	<String id="IDS_PPWELCOME_Prompt">
		Este programa te ayudara a actualizar tus productos y componentes de Tencent.
	</String>
	<String id="IDS_PPWELCOME_NetPrompt">
		Necesitas estar conectado a la Internet para actualizar.
	</String>
	<String id="IDS_PPWELCOME_BTNNetSetup">
		Configuracion de red
	</String>
	<String id="IDS_PPQuery_Prompt">
		Comprobando los ultimos productos y componentes. Esto podria tardar unos minutos. Por favor sea paciente.
	</String>
	<String id="IDS_PPQuery_Activity">
		Actividades actuales
	</String>
	
	<String id="IDS_PPNoNeedUpdate_Thank">
		Gracias por usar el modulo de actualizacion
	</String>
	<String id="IDS_PPNoNeedUpdate_Prompt">
		No hay actualizaciones disponibles en este momento. Para conocer mas sobre los productos de Tencent, visite:
		
	</String>
	<String id="IDS_PPNoNeedUpdate_Guide">
		Gracias, No olvides revisar proximamente para mas actualizaciones.
	</String>
	<String id="IDS_ERR_SELF_UPDATE_PACKAGE_DAMAGED">
		Paquete de actualizacion dañado, Error al actualizar, el sistema reparara los problemas automaticamente en la siguiente actualizacion.
	</String>
	<String id="IDS_ACT_SELF_UPDATE_UPGRADING">
		Instalando
	</String>
	<String id="IDS_ACT_SELF_UPDATE_UPGRADE_COMPLETE">
		Actualizacion completada
	</String>
	<String id="IDS_QUERY_PAGE_DEFAULT_PROMPT">
		Comprobando los ultimos productos y componentes. Esto podria tardar unos minutos. Por favor sea paciente.
	</String>
	<String id="IDS_QUERY_PAGE_DEFAULT_WELCOME">
		Bienvenido al modulo de actualizacion.
	</String>
	<String id="IDS_WARNING">
		Atencion
	</String>
	<String id="IDS_IMMEDIATE_INSTALL">
		Actualizar ahora.
	</String>
	<String id="IDS_DOWNLOAD_TEST_OK">
		Conectado a la red
	</String>
	<String id="IDS_DOWNLOAD_TEST_FAIL">
		Error de coneccion
	</String>
	<String id="IDS_ACT_RECONNECTING_SERVER">
		Conectando al servidor por $NUM$ vez
	</String>
	<String id="IDS_FONT_BOLD">
		Tahoma
	</String>
	<String id="IDS_CONFIRM">
		OK
	</String>
	<String id="IDS_MODULE_QQ">
		Tencent QQ
	</String>
	<String id="IDS_PPModeSelect_Version">
		Hay 3 versiones de QQ/TM para ser actualizadas, por favor elija
	</String>
	<String id="IDS_PPModeSelect_Total">
		No se han encontrado actualizaciones, Por favor elige un modo:
	</String>
	<String id="IDS_PPModeSelect_staRapid">
		Es mas facil instalar las actualizaciones recomendadas.
	</String>
	<String id="IDS_PPModeSelect_staPatch">
		Hay 5 parches o actualizaciones.
	</String>
	<String id="IDS_PPModeSelect_radRapid">
		Configuracion rapida(Recomendado)
	</String>
	<String id="IDS_PPModeSelect_radVersion">
		Actualizacion de version
	</String>
	<String id="IDS_PPModeSelect_radPatch">
		parches o actualizaciones
	</String>
	<String id="IDS_RESTORE_WINDOW">
		Restaurar
	</String>
	<String id="IDS_MINIMIZE_WINDOW">
		Minimizar
	</String>
	<String id="IDS_PREVSTEP">
		Anterior
	</String>
	<String id="IDS_NEXTSTEP">
		Siguiente
	</String>
	<String id="IDS_CANCEL">
		Cancelar
	</String>
	<String id="IDS_PATCHPKGTITLE">
		Parches de seguridad importantes
	</String>
  <String id="IDS_SYSPLUGINTITLE">
    Actualizaciones de modulo
  </String>
  
  <String id="IDS_MODEPAGE_TOTAL">
		$CON$ encontro $NUM$ actualizaciones. Por favor eliga una forma de actualizar:
	</String>
	<String id="IDS_MODEPAGE_PATCHCOUNT">
		Hay $NUM$ actualizaciones disponibles.
	</String>
	<String id="IDS_MODEPAGE_VERSIONCOUNT">
		Esta disponible la version $NUM$ $CON$ para descargar.
	</String>
	<String id="IDS_MODULEPAGE_DOWNLOADTIME">
		Tiempo restance:
	</String>
	<String id="IDS_MODULEPAGE_DOWNLOADSIZE">
		Tamaño de archivo: $NUM$KB
	</String>
	<String id="IDS_TIME_MINUTE">
		&#160;minuto(s)
	</String>
	<String id="IDS_TIME_SECOND">
		&#160;segundo(s)
	</String>
	<String id="IDS_MODULEPAGE_DEPENDINFO">
		Para instalar el plug-in, instale primero.
	</String>
	<String id="IDS_MODULEPAGE_DEPENDTIP1">
    Para instalar las actualizaciones, por favor actualiza de la version $CON1$ a la version $CON2$ primero:
  </String>
	<String id="IDS_MODULEPAGE_DEPENDTIP2">
		·
	</String>
	<String id="IDS_MODULEPAGE_DEPENDTIP3">
		Haz click en OK para instalar $CON$ version inmediatamente; o haz click en CANCELAR para reelegir las actualizaciones.
		
	</String>
	<String id="IDS_PROMPT_WORD">
		Tips
	</String>
	<String id="IDS_INSTALLPAGE_INSTALLTIP">
    Instalar $NUM1$/$NUM2$
  </String>
	<String id="IDS_FINISH">
		OK
	</String>
	<String id="IDS_INSTALLPAGE_EURATIP1">
		Las actualizaciones no se han completado!, Por favor acepta los acuerdos de usuario antes de continuar con las descargas.
	</String>
	<String id="IDS_INSTALLPAGE_EURATIP2">
		Por favor, has click en Continuar o Salir.
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADBREAKTIP1">
		Las actualizaciones no se han descargado completamente.
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADBREAKTIP2">
		Has click en CONTINUAR o SALIR.
	</String>
	<String id="IDS_DOWNLOADPAGE_TIMENEED">
		$NUM1$($NUM2$KB/$NUM3$KB)
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADTIP">
    Descargando actualizaciones $NUM1$/$NUM2$
  </String>
  <String id="IDS_ACT_FINISH_QUERY_MODULE_LIST">
		Exito al comprobar
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADEURA">
    La descarga esta completada.
  </String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADFINISH">
		Descarga completada
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADERROR">
		Error al descargar
	</String>
	<String id="IDS_INSTALLPAGE_INSTALLFINISH">
		Instalacion de actualizaciones completada!
	</String>
  <String id="IDS_MODULEPAGE_AUFORCETITLE">
    Por favor instale las siguientes actualizaciones antes de usar su $CON$:
  </String>
  <String id="IDS_MODULEPAGE_AUPROMPTTITLE">
    Instalacion de actualizaciones
  </String>
  <String id="IDS_MODULEPAGE_TITLESTRING">
    Actualizaciones encontradas
  </String>
  <String id="IDS_MODULEPAGE_TRAYTIPSELECT">
    Actualizaciones estan disponibles para tu $CON$. Has click para instalarlas.
  </String>
  <String id="IDS_MODULEPAGE_TRAYTIP">
    Has click para seleccionar cuales $CON$ actualizaciones van a ser descargadas.
  </String>
  <String id="IDS_DOWNLOADPAGE_TRAYBALLOONTIP">
    Descargando actualizaciones. Haz click aqui para revisar el progreso.
  </String>
  <String id="IDS_DOWNLOADPAGE_TRAYPRGTIP">
    Descargando actualizaciones: $NUM$%
  </String>
  <String id="IDS_INSTALLPAGE_TRAYPRGTIP">
    Instalando: $NUM$%
  </String>
  <String id="IDS_INSTALLPAGE_TRAYFINISHTIP">
    $CON$ Actualizado. Haz click aqui para completar la actualizacion
  </String>
  <String id="IDS_CLOSE">
    Cerrar
  </String>
  <String id="IDS_INSTALLPAGE_TRAYFINISHTIP2">
    Actualizacion completada
  </String>
  <String id="IDS_SHUTAPP_TIP1">
    Necesitas cerrar $CON$ para continuar con la instalación.
  </String>
  <String id="IDS_SHUTAPP_TIP2">
    Nota: Cierre $CON$ primero. Luego haga click en REINTENTAR para continuar con la instalacion; o haga click en SALIR.
  </String>
  <String id="IDS_ERR_COLLECTMODULEINFOFAILED">
    Componentes de actualizacion dañados, por favor reinstale su $CON$。
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH">
    Instalación completada
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH_ERROR">
    Error de Instalación
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH_PART">
    Instalación parcialmente finalizada
  </String>
	<String id="IDS_EURADLG_EURACOUNT">
		Por favor, lea los siguientes acuerdos ($NUM$):
	</String>
	<String id="IDS_MODULEPAGE_INSTALL">
		Instalar
	</String>
	<String id="IDS_ERR_EXCUTE_UPDATE_PACK">
		No se pudo actualizar (error desconocido)
	</String>
	<String id="IDS_ERR_INSTALLPKG_PROGRAM">
		Error en la instalación del programa, no se pudo actualizar
	</String>
	<String id="IDS_ERR_UPDATEEXE_ABNORMAL">
		No se pudo actualizar (error desconocido)
	</String>
	<String id="IDS_ERR_NOSPACE_FOR_DOWNLOAD">
		No hay suficiente espacio libre en disco para descargar las actualizaciones, por favor, aumente el espacio libre en disco y vuelva a intentarlo.
	</String>
	<String id="IDS_ERR_NETWORKBUSY">
		No se pudo actualizar (Error de red)
	</String>
	<String id="IDS_FILELIST">
		qqupdatecenter.exe|qqupdateext.dll|auzipn.dll|ausdln.dll
	</String>
	<String id="IDS_PATCHPKGDPINFO">
		Los últimos parches
	</String>
	<String id="IDS_INSTALLPAGE_TRAYTIP">
		Instalando actualizaciones, haga clic aquí para ver el proceso.
	</String>
	<String id="IDS_PPInstall_staTitle">
		Contenidos de la Actualización:
	</String>
	<String id="IDS_PPInstall_staPrompt">
		Instalando actualizaciones
	</String>
	<String id="IDS_PPInstall_staPrgName">
		Progreso:
	</String>
	<String id="IDS_PPError_staPrompt">
		Mensaje de error
	</String>
	<String id="IDS_PPNetworkSetting_NotUseProxy">
		Sin proxy
	</String>
	<String id="IDS_PPNetworkSetting_rdUseIeProxy">
		Usar cnofiguración de IE
	</String>
	<String id="IDS_PPNetworkSetting_rdSelfDefProxy">
		Usar configuración de proxy personalizada
	</String>
	<String id="IDS_PPNetworkSetting_UserName">
		Usuario:
	</String>
	<String id="IDS_PPNetworkSetting_ProxyPort">
		Puerto:
	</String>
	<String id="IDS_PPNetworkSetting_ProxyIP">
		Dirección:
	</String>
	<String id="IDS_PPNetworkSetting_Password">
		Contraseña:
	</String>
	<String id="IDS_PPNetworkSetting_SetDefault">
		Guardar como predeterminado
	</String>
	<String id="IDS_PPNetworkSetting_NeedAuth">
		Proxy requiere autenticación
	</String>
	<String id="IDS_PPNetworkSetting_btnTest">
		Prueba
	</String>
	<String id="IDS_PPNetworkSetting_grpBox">
		Configuración
	</String>
	<String id="IDS_PPError_staPromptText">
		La actualizacion fue insatisfactoria. Véase más abajo para obtener más detalles.  Haga clic en Aceptar para cerrar esta ventana.
	</String>
	<String id="IDS_PPError_staReason">
		Error:
	</String>
	<String id="IDS_PPDownload_staPromptTime">
		Tiempo restante:
	</String>
	<String id="IDS_PPDownload_staTimeNeed">
		2 minutos 14 segundos (20343 KB / 43232 KB)
	</String>
	<String id="IDS_PPDownload_staTitle">
		Contenidos de la actualizacion:
	</String>
	<String id="IDS_PPDownload_staPrompt">
		Descargando actualizaciones 2/4
	</String>
	<String id="IDS_PPDownload_staPrgName">
		Progreso:
	</String>
	<String id="IDS_PPShutApp_btnRetry">
		Reintentar
	</String>
	<String id="IDS_PPShutApp_btnCancel">
		Salir
	</String>
	<String id="IDS_PPShutApp_btnAutoClose">
		Forzar salida
	</String>
	<String id="IDS_PPShutApp_staPromptText1">
		Necesitas cerrar el cliente de QQ para completar el resto de las actualizaciones
	</String>
	<String id="IDS_PPShutApp_staPromptText2">
		Nota: Primero cierra QQ/TM, luego presiona REINTENTAR para continuar la Instalación; o presiona SALIR.
		
	</String>
	<String id="IDS_PPShutApp_WndTitle">
    Instalación de actualizaciones
  </String>
	<String id="IDS_PPPrompt_btnRight">
		Continuar
	</String>
	<String id="IDS_PPPrompt_btnLeft">
		Salir
	</String>
	<String id="IDS_PPPrompt_WndTitle">
		Tips
	</String>
	<String id="IDS_PPEura_btnOK">
		Aceptar
	</String>
	<String id="IDS_PPEura_btnCancel">
		Rechazar
	</String>
	<String id="IDS_PPEura_staEuraInfo">
		Por favor, lee los siguientes acuerdos(2):
	</String>
	<String id="IDS_PPEura_staText2">
		Para instalar las actualizaciones, debes aceptar los acuerdos de usuario
	</String>
	<String id="IDS_PPEura_staText3">
		Acuerdos de usuario:
	</String>
	<String id="IDS_PPEura_WndTitle">
		Actualizacion
	</String>
	<String id="IDS_PPCancel_radPrompt">
		Por favor, recuerdame instalarlas la proxima vez que me conecte.
	</String>
	<String id="IDS_PPCancel_radNoPrompt">
		No me recuerdes nuevamente.
	</String>
	<String id="IDS_PPCancel_btnOk">
		OK
	</String>
	<String id="IDS_PPCancel_btnCancel">
		Cancelar
	</String>
	<String id="IDS_PPCancel_grpBox">
		Has elegido cancelar la Instalación de las actualizaciones.
	</String>
	<String id="IDS_PPCancel_WndTitle">
		Mensaje de actualizacion
	</String>
  
  <String id="P2PDownload_DefaultStateSvr">
    pdllog01.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStateSvr">
    pdllog01.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeUDPServer">
    pdldir0.qq.com:8000
  </String>
  <String id="P2PDownload_HardcodeTCPServer">
    pdldir0.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStunServer">
    padst.qq.com:8000
  </String>
</StringBundle>
